src-git-full base https://git.openwrt.org/openwrt/openwrt.git^7f512e602aaceddb2f871d8a22de4cf48d7daefd
src-git packages https://git.openwrt.org/feed/packages.git^f1bf549d23bf1057c1af20c437b2d0c3c3beee66
src-git luci https://git.openwrt.org/project/luci.git^41a338d11e4d27c85eaa92e1b10147ba6e3cfa46
src-git routing https://git.openwrt.org/feed/routing.git^c9b636698881059a3c981032770968f5a98ff201
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
